<?php 
include "koneksi.php";

$id=mysqli_real_escape_string($conn,$_GET["id"]);
$q="DELETE FROM data_karyawan WHERE id='$id'";
mysqli_query($conn,$q);

echo $q;
header("location:datakaryawan.php?p=3");
?>
